Helppiä !!! Tein tuossa kotisivulle foorumin...

Tänne ongelmat ilmaisfoorumien kanssa. (createphpbb yms)
Skelektor
Hyvässä vauhdissa
Hyvässä vauhdissa
Viestit: 13
Liittynyt: 17 Loka 2006, 20:14

Helppiä !!! Tein tuossa kotisivulle foorumin...

Viesti Kirjoittaja Skelektor » 17 Loka 2006, 20:18

Eli tuolla sivulla on foorumi: http://makephpbb.com/phpbb/tuunareidenkesk.html
Ja sit sain yheltä foorumilta tollasen viestin jota mä en ymmärrä ollenkaan:

:arrow: " Et kai ihan tosissaan meinaa laittaa tuollaisella ilmaispalvelulla foorumia pystyyn?
Muista sitten, että noiden kanssa pätee hyvin se vanha viisaus, että "sitä saa, mistä maksaa"

Noiden kanssa nimittäin viimeisen sanan sano aina sun palveluntarjoaja ja sulla ei ole siihen vikisemistä.
Käy myös tarkistamassa hallintapaneelista, että voit ottaa varmuuskopion tietokannasta.
Ne nimittäin usein pyytää siitä rahaa, jos joskus päätät laittaa ihan oikean foorumin pystyyn ja meinaat viedä tuolta käyttäjät ja viestit mukanasi.

Lisäksi, sulla on todennäköisesti käytössä vanhentunut versio phpBB ohjelmistosta, sillä siellä foorumin juuressa ei lue...
Quote:

Käännös Jorma Aaltonen, jorma@pitro.com
Päivittänyt Lurttinen http://www.phpbbsuomi.com


Joten jos kielipaketti ei ole ajantasalla. Voimme olettaa, että sieltä puuttuu foorumiltakin tietoturvapäivitykset about 2.0.17 versiosta eteenpäin.
(Ei, tälläkään foorumilla tuota ei näy, mutta mulla onkin omat näppini soimassa siellä kielipaketissa ja se ei ole vakio...)


Jepjep,
http://www.phpbbsuomi.com auttaa suomalaisia suomeksi ja väliin sotkee joskus lontoonta.
Sun foorumin ollessa kyseessä. Ilmaisten palvelujen alue on se oikea tukikanava.

Leikkikenttä ja suomennosprojekti phpBB3 ohjelmistolle löytyy Linkki

Olikohan tässä jo tarpeeksi spämmiä yhden ketjun verran? " :!:
_________________

Jos joku viisaampi vois minua vähän valasta !!!
Ymmärsin että foorumini olisi täysin ilmainen jne....
Mut kiitoksia etukäteen vastauksissa, auttakaa miestä mäessä :lol:

mrl586
Aktiivinen jäsen
Aktiivinen jäsen
Viestit: 2879
Liittynyt: 31 Maalis 2006, 17:59
Paikkakunta: Tampere
Viesti:

Re: Helppiä !!! Tein tuossa kotisivulle foorumin...

Viesti Kirjoittaja mrl586 » 17 Loka 2006, 20:29

Skelektor kirjoitti:Lisäksi, sulla on todennäköisesti käytössä vanhentunut versio phpBB ohjelmistosta, sillä siellä foorumin juuressa ei lue...
Quote:

Käännös Jorma Aaltonen, jorma@pitro.com
Päivittänyt Lurttinen http://www.phpbbsuomi.com


Joten jos kielipaketti ei ole ajantasalla. Voimme olettaa, että sieltä puuttuu foorumiltakin tietoturvapäivitykset about 2.0.17 versiosta eteenpäin.
Miten oheisessa lainauksesta mainitusta tekstistä voidaan päätellä phpBB:n version olevan vanhentunut?

Avatar
Admin
Aktiivinen jäsen
Aktiivinen jäsen
Viestit: 721
Liittynyt: 13 Marras 2005, 15:45

Viesti Kirjoittaja Admin » 17 Loka 2006, 20:31

Heh, joku mainostaa meitä tosissaan.

Mutta joo. "Sitä saa mistä maksaa" pitää paikkansa, voit pitää tuolla foorumia mutta niiden sääntöjen valossa mitä palveluntarjoaja tarjoaa. Käytännössä et voi muokkailla foorumia miten haluat jne, ja luultavasti tuo backuppi maksaa jos joskus haluat siirtää foorumisi johonkin.

Tuo teksti

Käännös Jorma Aaltonen, jorma@pitro.com
Päivittänyt Lurttinen http://www.phpbbsuomi.com

ei tarkoita sitä että foorumi on päivitetty viimeisimpään mahdolliseen, vaan sitä että Lurttinen on päivittänyt sen joskus ;) Myöskään kielipaketti tuolla on varmaan ihan ok pääosin.

Ilmaisfoorumiexperttimme mrl sanoo varmaan vielä niinkuin asiat ovat, nämä "musta tuntuu" -pohjalta.

Siirsin samalla ilmaisfoorumituen puolelle.

EDIT: mrl olikin jo paikalla :D
Viimeksi muokannut Admin, 17 Loka 2006, 20:31. Yhteensä muokattu 1 kertaa.

Skelektor
Hyvässä vauhdissa
Hyvässä vauhdissa
Viestit: 13
Liittynyt: 17 Loka 2006, 20:14

Re: Helppiä !!! Tein tuossa kotisivulle foorumin...

Viesti Kirjoittaja Skelektor » 17 Loka 2006, 20:31

mrl586 kirjoitti:
Skelektor kirjoitti:Lisäksi, sulla on todennäköisesti käytössä vanhentunut versio phpBB ohjelmistosta, sillä siellä foorumin juuressa ei lue...
Quote:

Käännös Jorma Aaltonen, jorma@pitro.com
Päivittänyt Lurttinen http://www.phpbbsuomi.com


Joten jos kielipaketti ei ole ajantasalla. Voimme olettaa, että sieltä puuttuu foorumiltakin tietoturvapäivitykset about 2.0.17 versiosta eteenpäin.
Miten oheisessa lainauksesta mainitusta tekstistä voidaan päätellä phpBB:n version olevan vanhentunut?
En voi tietää :roll:

mrl586
Aktiivinen jäsen
Aktiivinen jäsen
Viestit: 2879
Liittynyt: 31 Maalis 2006, 17:59
Paikkakunta: Tampere
Viesti:

Viesti Kirjoittaja mrl586 » 17 Loka 2006, 20:37


Avatar
Lurttinen
phpBB nub
phpBB nub
Viestit: 4787
Liittynyt: 13 Marras 2005, 18:41
Paikkakunta: Tampere
Viesti:

Re: Helppiä !!! Tein tuossa kotisivulle foorumin...

Viesti Kirjoittaja Lurttinen » 17 Loka 2006, 20:55

Skelektor kirjoitti:
mrl586 kirjoitti:
Skelektor kirjoitti:Lisäksi, sulla on todennäköisesti käytössä vanhentunut versio phpBB ohjelmistosta, sillä siellä foorumin juuressa ei lue...
Quote:

Käännös Jorma Aaltonen, jorma@pitro.com
Päivittänyt Lurttinen http://www.phpbbsuomi.com


Joten jos kielipaketti ei ole ajantasalla. Voimme olettaa, että sieltä puuttuu foorumiltakin tietoturvapäivitykset about 2.0.17 versiosta eteenpäin.
Miten oheisessa lainauksesta mainitusta tekstistä voidaan päätellä phpBB:n version olevan vanhentunut?
En voi tietää :roll:
Meh, se olin minä, joka tuon sanoin OCF foorumilla ja tiedän varmasti milloin on syytä epäillä foorumin tiedostojen olevan vanhempaa versiota. ;)

Jepjep, eli tarkemmin.

Suomenkielisessä kielipaketissa on tuo teksti mukana. Mää siis päivitän tuota pakettia.
Se teksti tuli sinne mukaan silloin, kun otin tuon päivityksen hoitaakseni ja ajantasainen foorumi ajantasaisella kielipaketilla näyttää tuon tekstin.
Ellei sitä ole poistettu sieltä. Mikä olisi aika outoa...

Jos tuo paketti ei ole ajantasalla. Et näe hallintapaneelissa suomenkielellä sinne tulleita muutoksia .17 versiosta eteenpäin.
Jos taas hallintapaneelissa ei näy mitään tyhjiä kenttiä. Se tarkoittaa. Että foorumin iohjelmisto ei ole ajantasalla.

Joten ihan ensimmäisenä. Kirjaudu sisään foorumillesi ja mene ylläpitoon.
Sieltä "yleinen ylläpito" kohdasta "konfigurointi"

Sielä pitäisi lukea jotain tällaista:
Salli automaattiset kirjautumiset
Sallittu määrä kirjautumisyrityksiä
Ja joitain selitteitä noista.

Mikäli noita ei ole ja siellä ei myöskään näy tyhjää tilaa valintaruutuineen noille.
Sun palvleuntarjoajalla on foorumi noin .17 tai .18 versiossa. Mikä ei ole hyvä homma.

Mikäli tuolla näkyy tyhjää noiden tekstien kohdalla ja valintaruutuja, joille ei ole selitystä.
Pyydä palvleuntarjoajaa lataamaan uusi kielipaketti phpbb.comista ja päivittämään se foorumillesi.

Samaten, siellä ylläpidossa pitäisi lukea, joko paikallaolijoiden lista ylä- tai alapuolella foorumilla käytössä oleva versio.
Ajantasalla oleva teksti on vihreällä ja vanhentunut punaisella.
Kummassakin lukee myös se versio.
Mitä siinä lukee?

EDIT: ja tämä meillä käytössä oleva kielipaketti on ladattu ja päivitetty ennenkuin rupesin päivittämään tuota kielipakettia phpbb.comiin. ;)
Joten siinä ei ole kaikkia hienouksia näkyvillä siinäkään.

mrl586
Aktiivinen jäsen
Aktiivinen jäsen
Viestit: 2879
Liittynyt: 31 Maalis 2006, 17:59
Paikkakunta: Tampere
Viesti:

Viesti Kirjoittaja mrl586 » 17 Loka 2006, 21:52

Entäs, jos nuo pari merkkijonoa on Lontooksi? Eikös forumi ole silloin kyseisten tietoturvakorjausten osalta täysin ajantasalla?

Avatar
Lurttinen
phpBB nub
phpBB nub
Viestit: 4787
Liittynyt: 13 Marras 2005, 18:41
Paikkakunta: Tampere
Viesti:

Viesti Kirjoittaja Lurttinen » 17 Loka 2006, 21:54

Kyllä,
mutta miksi suomalainen paketti olisi jätetty päivittämättä, koska sen saa kuka tahansa ladattua phpbb.comista?
(Tai samaten muut kielipaketit)

EDIT: vai oliko nuo muutokset tehty suomalaiseen pakettiin englanniksi?

mrl586
Aktiivinen jäsen
Aktiivinen jäsen
Viestit: 2879
Liittynyt: 31 Maalis 2006, 17:59
Paikkakunta: Tampere
Viesti:

Viesti Kirjoittaja mrl586 » 17 Loka 2006, 22:00

Lurttinen kirjoitti:EDIT: vai oliko nuo muutokset tehty suomalaiseen pakettiin englanniksi?
Kyllä, ainakin phpbbserver.com:ssa

Avatar
Lurttinen
phpBB nub
phpBB nub
Viestit: 4787
Liittynyt: 13 Marras 2005, 18:41
Paikkakunta: Tampere
Viesti:

Viesti Kirjoittaja Lurttinen » 17 Loka 2006, 22:07

mrl586 kirjoitti:
Lurttinen kirjoitti:EDIT: vai oliko nuo muutokset tehty suomalaiseen pakettiin englanniksi?
Kyllä, ainakin phpbbserver.com:ssa
Ok, sitten kaikki pitäisi olla kunnossa. Eikös se hallintapneelin etusivullakin sano vihreällä tekstillä, että ei tarvitse uusia päivityksiä?

Vielä jos saadaan varmuus tuosta makephpBB:stä, että mitä ne siellä ajaa.

mrl586
Aktiivinen jäsen
Aktiivinen jäsen
Viestit: 2879
Liittynyt: 31 Maalis 2006, 17:59
Paikkakunta: Tampere
Viesti:

Viesti Kirjoittaja mrl586 » 17 Loka 2006, 22:12

Lurttinen kirjoitti:
mrl586 kirjoitti:
Lurttinen kirjoitti:EDIT: vai oliko nuo muutokset tehty suomalaiseen pakettiin englanniksi?
Kyllä, ainakin phpbbserver.com:ssa
Ok, sitten kaikki pitäisi olla kunnossa. Eikös se hallintapneelin etusivullakin sano vihreällä tekstillä, että ei tarvitse uusia päivityksiä?
Juu, niin siellä sanotaan, version numerokin näyttää uusimmalta stablelta.

Avatar
Lurttinen
phpBB nub
phpBB nub
Viestit: 4787
Liittynyt: 13 Marras 2005, 18:41
Paikkakunta: Tampere
Viesti:

Viesti Kirjoittaja Lurttinen » 17 Loka 2006, 22:16

Onkohan noi vetäneet sitten päivityksen easymodilla, joka ajaa sen kielitiedoston päivitykset suoraan siitä virallistesta MOD päivityksestä kaikkiin kieliin?

Skelektor
Hyvässä vauhdissa
Hyvässä vauhdissa
Viestit: 13
Liittynyt: 17 Loka 2006, 20:14

Re: Helppiä !!! Tein tuossa kotisivulle foorumin...

Viesti Kirjoittaja Skelektor » 17 Loka 2006, 22:22

Lurttinen kirjoitti:
Skelektor kirjoitti:
mrl586 kirjoitti:Miten oheisessa lainauksesta mainitusta tekstistä voidaan päätellä phpBB:n version olevan vanhentunut?
En voi tietää :roll:
Meh, se olin minä, joka tuon sanoin OCF foorumilla ja tiedän varmasti milloin on syytä epäillä foorumin tiedostojen olevan vanhempaa versiota. ;)

Jepjep, eli tarkemmin.

Suomenkielisessä kielipaketissa on tuo teksti mukana. Mää siis päivitän tuota pakettia.
Se teksti tuli sinne mukaan silloin, kun otin tuon päivityksen hoitaakseni ja ajantasainen foorumi ajantasaisella kielipaketilla näyttää tuon tekstin.
Ellei sitä ole poistettu sieltä. Mikä olisi aika outoa...

Jos tuo paketti ei ole ajantasalla. Et näe hallintapaneelissa suomenkielellä sinne tulleita muutoksia .17 versiosta eteenpäin.
Jos taas hallintapaneelissa ei näy mitään tyhjiä kenttiä. Se tarkoittaa. Että foorumin iohjelmisto ei ole ajantasalla.

Joten ihan ensimmäisenä. Kirjaudu sisään foorumillesi ja mene ylläpitoon.
Sieltä "yleinen ylläpito" kohdasta "konfigurointi"

Sielä pitäisi lukea jotain tällaista:
Salli automaattiset kirjautumiset
Sallittu määrä kirjautumisyrityksiä
Ja joitain selitteitä noista.

Mikäli noita ei ole ja siellä ei myöskään näy tyhjää tilaa valintaruutuineen noille.
Sun palvleuntarjoajalla on foorumi noin .17 tai .18 versiossa. Mikä ei ole hyvä homma.

Mikäli tuolla näkyy tyhjää noiden tekstien kohdalla ja valintaruutuja, joille ei ole selitystä.
Pyydä palvleuntarjoajaa lataamaan uusi kielipaketti phpbb.comista ja päivittämään se foorumillesi.

Samaten, siellä ylläpidossa pitäisi lukea, joko paikallaolijoiden lista ylä- tai alapuolella foorumilla käytössä oleva versio.
Ajantasalla oleva teksti on vihreällä ja vanhentunut punaisella.
Kummassakin lukee myös se versio.
Mitä siinä lukee?

EDIT: ja tämä meillä käytössä oleva kielipaketti on ladattu ja päivitetty ennenkuin rupesin päivittämään tuota kielipakettia phpbb.comiin. ;)
Joten siinä ei ole kaikkia hienouksia näkyvillä siinäkään.
Tommosia juttuja löysin sieltä, tarkoititko näitä:

Allow automatic logins
Determines whether users are allowed to select to be automatically logged in when visiting the forum Yes No

Automatic login key expiry
How long a autologin key is valid for in days if the user does not visit the board. Set to zero to disable expiry.

Samaten, siellä ylläpidossa pitäisi lukea, joko paikallaolijoiden lista ylä- tai alapuolella foorumilla käytössä oleva versio.
Ajantasalla oleva teksti on vihreällä ja vanhentunut punaisella.
Kummassakin lukee myös se versio.
Mitä siinä lukee?

Siellä lukee:

Version Information
( Vihreällä lukee ) tämä: Your installation is up to date, no updates are available for your version of phpBB.

For the latest information on updates to phpBB, why not subscribe to our mailing list.

Paikalla olevien lista on.

Ja vielä että versio on: Powered by phpBB 2.0.21 © 2001 phpBB Group

Tuommosia tietoja sieltä löysin, onko asia nytten kunnossa? Voinko pitää foorumin sivuillamme? Ilmoittelehan asiasta !!!!
Viimeksi muokannut Skelektor, 17 Loka 2006, 22:25. Yhteensä muokattu 1 kertaa.

Avatar
Lurttinen
phpBB nub
phpBB nub
Viestit: 4787
Liittynyt: 13 Marras 2005, 18:41
Paikkakunta: Tampere
Viesti:

Viesti Kirjoittaja Lurttinen » 17 Loka 2006, 22:24

Hyvä,
Foorumis on kunnossa ja se on se tärkein asia.

Ne on vaan päivitäneet kielipakettia muuten, mutta eivät ole ottaneet sitä uusinta virallista kielipakettia phpbb.comista, vaan päivittäneet sen englannin mukaan.

Skelektor
Hyvässä vauhdissa
Hyvässä vauhdissa
Viestit: 13
Liittynyt: 17 Loka 2006, 20:14

Viesti Kirjoittaja Skelektor » 17 Loka 2006, 22:26

Eli voin pitää sivuillamme foorumin?

Viestiketju Lukittu

Paikallaolijat

Käyttäjiä lukemassa tätä aluetta: Ei rekisteröityneitä käyttäjiä ja 4 vierailijaa